=== debian/control ===
Source: plexus-testing
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit5 (>= 5.3.2),
 libguice-java,
 libsisu-plexus-java (>= 0.3.4),
 maven-debian-helper (>= 2.6)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/plexus-testing.git
Vcs-Browser: https://salsa.debian.org/java-team/plexus-testing
Homepage: https://github.com/codehaus-plexus/plexus-testing

Package: libplexus-testing-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Plexus Testing
 The Plexus project provides a full software stack for creating and executing
 software projects. Based on the Plexus container, the applications can
 utilise component-oriented programming to build modular, reusable components
 that can easily be assembled and reused.
 .
 This library helps testing plexus components.
