=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/codehaus-plexus/plexus-testing/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
